body { padding-top: 70px; }

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#screenshot-carousel img {
	max-width: 100%;
}

.carousel-indicators {
  bottom:-50px;
}

.carousel-inner {
   margin-bottom:50px;
}

.carousel-indicators li {
	background-color: black;
}

.image-container {
	display: flex;
	flex-flow: row wrap; 
}

.image-container div {
	flex: auto;
	width: 300px;
	margin: 10px;
}

.image-container img {
	border-radius: 5px;
	width: 100%;
	height: auto;
}

@media screen and (max-width: 400px) {
  .image-container div { margin: 10px 0; }
  .image-container { padding: 0; }
}

.team-title {
	font-size: .75rem;
	line-height: 1.2;
	color: #333;
}

.team-container {
	display: flex;
	flex-flow: row wrap; 
}

.team-container div {
	width: 200px;
	margin: 10px;
}

.icons img[src="logoblue.png"] {
	width: 64px;
	height: 64px;
}

.anchor-name {
	display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

.factsheet img[src="twitter.svg"] {
	width: 1.5em;
	height: 1.5em;
}

.factsheet img[src="discord.svg"] {
	width: 1.5em;
	height: 1.5em;
}

.factsheet img[src="facebook.png"] {
	width: 1em;
	height: 1em;
	margin: 0 .3em;
}

.video, .images, .presskit{
	margin-bottom: 2em;
}